#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#NOTE: This file was written by picoresolve, a nonstandard resolver implementation!
#Tue Sep 23 12:02:22 UTC 2025
maven-metadata-paper.xml.lastUpdated=1729634050196
maven-metadata-central.xml.lastUpdated=1758628942025
maven-metadata-central.xml.error=java.io.IOException\: Query for https\://repo1.maven.org/maven2/io/papermc/paper/paper-api/1.18.1-R0.1-SNAPSHOT/maven-metadata.xml returned with a response code of 404 (Not Found)
